Subject: effects of side-chain bulk on polymer spatial configurations

From: BILL WELSH <[email-masked]>
Date: Mon, 07 Aug 1995 17:02:43 -0500 (CDT)

Dear Netters,

I am looking for published examples of cases in which the strong steric 
interactions between the side-chain and main-chain produces a large 
influence on the spatial configuration of polymer molecules.  I 
understand that examples are found among the polyolefins, poly(vinyl ethers), 
poly(alkylene oxides), poly(methyl acrylates), poly(chloral), and 
polysaccharides, but I am looking for cited references in the literature. 
I appreciate any suggestions.

Bill Welsh
Dept of Chem.
Univ. of Missouri-St. Louis